@charset "utf-8";
/* CSS Document */


	#tabBox {
		width:680px;
		}

	#tabmenu {
		color: #000;
		margin: 5px 0px 0px 0px;
		padding: 0px ;
		z-index: 1;
		padding: 0 10px 0 0;
		line-height: 2em;
				}
		
	
	#tabmenu li {
		display: inline;
		overflow: hidden;
		list-style-type: none; 
		font-size: 12pt;
		
		}

	#tabmenu a, a.active {
	color: #303;
	background:#E8A220;
	font: 12pt;
	border: 1px solid #C15c0c;
	padding: 2px 5px 2px 5px;
	margin: 0px;
	text-decoration: none;
	
}

	#tabmenu a.active {
		background: #C15c0c;
		border-bottom: 3px solid #C15c0c; 
		color:#FFF;
		}

	#tabmenu a:hover {
	color:#FFF;
	background: #CC884A;
}

	#tabmenu a:visited {
	color: #FFF;
}

	#tabmenu a.active:hover {
	background: #C15c0c;
	color: #300;
}
/*tabcontent */

	#tabcontent {
	font: 0.9em/1.3em "bitstream vera sans", verdana, sans-serif;
	text-align: justify;
	background: #F9F8E6;
	padding: 5px;
	border: 2px solid #C15c0c;
	line-height:180%;
	height:700px;
	color: #4f4f2b;
		}

	#tabcontent a {
	text-decoration: none;
	color: #458389;
	}

	#tabcontent a:hover {
	color:#360;
	}

#tabcontent ul{font: 0.9em/1.3em "bitstream vera sans", verdana, sans-serif;
float:left;
}
#tabcontent li{
margin:15px 5px 3px 0px;
font-weight:400;
list-style:none;
font-size:1.2em;
padding-bottom:3px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #6C6D47;

}
/* book logn */
#tabcontent1{font: 0.9em/1.3em "bitstream vera sans", verdana, sans-serif;
		text-align: justify;
		background: #F9F8E6;
				padding: 20px;
		border: 2px solid #C15c0c;
		z-index: 2;	
		height:1100px;}
		
/* sound long */
#tabcontent2 {
	font: "bitstream vera sans", verdana, sans-serif;
	text-align: justify;
	background: #F9F8E6;
	padding: 20px;
	border: 2px solid #C15c0c;
	height:2400px;
	font-size: 1.0em;
}
		
#tabcontent2 p{
	font: "bitstream vera sans", verdana, sans-serif;
	width:600px;
	margin:0px 15px 10px 15px;
	font-weight:400;
	padding:10px;
	line-height:160%;
	background:#EEEBD0;
	font-size: 0.9em;
			}
#tabcontent2 dl{
float:left;
margin:5px 30px 10px 10px;
height:12px;
font-weight:400;
font-size:0.9em;

}
	
#tabcontent2 dt{
	padding-top:5px;
	margin:10px 15px 2px 10px;	
	padding:0 0 3px 0;	
	font-size: 0.9em;
}
#tabcontent2 a {
	text-decoration: none;
	color: #458389;
}

#tabcontent2 a:hover {
	color:#360;
	}
#tabcontent2 ul{
	font: 0.9em/1.3em "bitstream vera sans", verdana, sans-serif;
float:left;
}
#tabcontent2 li{
margin:15px 5px 3px 0px;
font-weight:400;
list-style:none;
font-size:1.0em;
padding-bottom:3px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #6C6D47;

}	
.list{width:600px;overflow:hidden;zoom:1;border:1px solid #ccc} 
.list li{float:left;width:280px;padding:5px} 
	
	.con table{
	width:630px;
	align:center;
	padding-top: 0px;
	}
	.con table td{
	padding: 0px 10px 10px 3px;
	vertical-align:top;
	font-size: 1.1em;
	line-height:150%;
	font-weight: 400;
	color: #003;
		
	}
	
	.con img {
		padding:1px;
		border:1px solid #575757;
		width:200px;
		height:282px;
	}


h5{
	font-size: 1.0em;
	color:#3A7650;
	font-weight: 400;
	padding:3px 0 3px 10px;
	background:#F1F0DC;
	margin-bottom:10px;
	
}
	
h3{
	font-size: 1.1em;
	border-bottom: dashed 1px #CECF8F;
	margin-bottom: 1em;
	color:#3A7650;
	font-family: "bitstream vera sans", verdana, sans-serif;

	
}
	
#tabBox #tabcontent .con table tr td table tr td {
	text-align: justify;
}

table.photo{
border: 0px #cbcbcb;
}

.photo_img{
border-left: solid 1px #cbcbcb; 
border-right: solid 1px #cbcbcb;  
border-top: solid 1px #cbcbcb;
padding:7px 7px 0px 7px;

}

.photo_e {
FONT-SIZE: 10pt;
COLOR: #3b5998;
text-align:left;
LINE-HEIGHT: 16pt;
FONT-FAMILY: "ө","sө";
border-left: solid 1px #cbcbcb; 
border-right: solid 1px #cbcbcb; 
border-bottom: solid 1px #cbcbcb;
padding:0px 7px 7px 7px;

}